Adobe Golive 5.0 auch OSX geeignet?

Dieses Thema im Forum "Software" wurde erstellt von sissifan, 14. November 2003.

  1. sissifan

    sissifan New Member

    Weiß jemand, ob ich o. g. Version 5.0 auch für OSX nehmen kann (ohne Classic)?
    Hatte es vorher auf OS 9.

    Möchte erstmal ne Klarheit, bevor ich auf Panther rumexperimentiere...

    Danke im Voraus.
     
  2. SirT.

    SirT. New Member

    ich benutze jetzt golive schon längere zeit nicht mehr, aber wenn ich mich recht entsinne läuft das nur unter classic, bin ich mir aber ziemlich sicher.

    vg
    toby
     
  3. misfit

    misfit New Member

    nein! os x wird erst ab golive 6 unterstützt.
     

Diese Seite empfehlen